IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME = 'FLAG_NAO_DEDUZ_ICMS_BASE_PIS_COFINS' AND OBJECT_ID = OBJECT_ID ('GLB_NT_OP'))
BEGIN
	ALTER TABLE GLB_NT_OP add FLAG_NAO_DEDUZ_ICMS_BASE_PIS_COFINS INT NULL
END
GO
